astropy==8.0.1
astropy-iers-data==0.2026.8.3.0.53.6
casaconfig==1.5.0
casatasks @ file:///wheeldirectory/casatasks-6.7.7.2-py3-none-any.whl#sha256=98c5bbaffa6e64b32ac6551e2ec97e02c42556a25b73b15364227cf3a40495e7
casatestutils @ file:///wheeldirectory/casatestutils-6.7.7.2-py3-none-any.whl#sha256=01d5dde4c7faa8f2704952e36e40648a5d2d186bd20bde7f6786cd881c5fdca2
casatools @ file:///wheeldirectory/casatools-6.7.7.2-cp313-cp313-manylinux_2_28_x86_64.whl#sha256=9241aab17b01f85bb3f0790e1ba1f7f7fffc05085d79e2d8d20ec87f79210312
certifi==2026.7.22
contourpy==1.3.3
cycler==0.12.1
fonttools==4.63.0
iniconfig==2.3.0
kiwisolver==1.5.0
matplotlib==3.11.1
numpy==2.5.1
packaging==26.2
pillow==12.3.0
pluggy==1.6.0
pyerfa==2.0.1.5
Pygments==2.20.0
pyparsing==3.3.2
pytest==9.1.1
python-dateutil==2.9.0.post0
PyYAML==6.0.3
scipy==1.18.0
setuptools==83.0.0
six==1.17.0
